Bug 36526 - xfce help file images not shown
Summary: xfce help file images not shown
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yukihiro Nakai
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-30 06:50 UTC by Mark Hannon
Modified: 2002-08-03 12:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Hannon 2002-03-30 06:50:01 UTC
The inbuilt help for xfce-3.8.14 does not show the inline images
that are part of the help system.

Fix: 

cd /usr/X11R6/share/xfce/help
ln -s html/images
Comment 1 Ying-Chieh Liao freebsd_committer 2002-05-21 07:48:02 UTC
Responsible Changed
From-To: freebsd-ports->nakai

over to maintainer
Comment 2 Yukihiro Nakai freebsd_committer 2002-08-03 12:36:29 UTC
State Changed
From-To: open->closed

Fix committed, thanks!